/*
Theme Name: North Dublin Orthopaedic Animal Hospital
Theme URI: http://noah.ie
Author: Your Name
Author URI: http://www.ann.ie
Template: twentytwelve
Version: 1.0.0
*/

@import url('../twentytwelve/style.css');
@import url("http://noah.ie/stylesheets/theme.css");

/* Begin Blog Custom Themes */
/* tags */
 
html {
  font-size: 100%;
}
 
/* widgets */
 
.widget-area {
  float: right;
  margin-top: 1rem;
  width: 100%;
}
 
.widget-area .widget {
  margin-bottom: 2rem;
}
 
.widget-area .widget h3 {
  color: #000;
  font-size: 1em;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: .5rem;
  text-transform: none;
}

.widget-recent-entries {
  font-size: 80%;
}
.page-item {
  font-size: 12px;
  font-weight: normal;
}